dataset:
  name: "Harga  Ikan (Rata-rata Tahunan)"
  slug: "harga-ikan-rata-rata-tahunan"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - "{\"key\":\"metadata_dibuat\",\"label\":\"Metadata Dibuat\",\"value\":null}"
    - "{\"key\":\"metadata_diperbarui\",\"label\":\"Metadata Diperbarui\",\"value\":null}"
    - "{\"key\":\"filedata_diperbarui\",\"label\":\"Filedata Diperbarui\",\"value\":null}"
    - "{\"key\":\"sumber_data\",\"label\":\"Sumber Data\",\"value\":null}"
    - "{\"key\":\"jadwal_pemutakhiran\",\"label\":\"Jadwal Pemutakhiran\",\"value\":null}"
    - "{\"key\":\"klasifikasi_data\",\"label\":\"Klasifikasi Data\",\"value\":null}"
    - "{\"key\":\"isian_klasifikasi\",\"label\":\"Isian Klasifikasi\",\"value\":null}"
    - "{\"key\":\"ukuran\",\"label\":\"Ukuran\",\"value\":null}"
    - "{\"key\":\"satuan\",\"label\":\"Satuan\",\"value\":null}"
    - "{\"key\":\"kontak\",\"label\":\"Kontak\",\"value\":null}"
    - "{\"key\":\"sifat_data\",\"label\":\"Sifat Data\",\"value\":null}"
columns:
  -
    key: "ikan"
    label: "Jenis Ikan"
    description: null
    type: "select"
    options:
      - "{\"value\":\"tenggiri\"}"
      - "{\"value\":\"kurisi\"}"
      - "{\"value\":\"kembung\"}"
      - "{\"value\":\"bulat\"}"
      - "{\"value\":\"udang\"}"
  -
    key: "periode"
    label: "Periode"
    description: null
    type: "select"
    options:
      - "{\"value\":\"2021\"}"
      - "{\"value\":\"2022\"}"
      - "{\"value\":\"2023\"}"
      - "{\"value\":\"2024\"}"
      - "{\"value\":\"2025\"}"
  -
    key: "jumlah"
    label: "Jumlah"
    description: null
    type: "text"
    options:
  -
    key: "satuan"
    label: "Satuan"
    description: null
    type: "text"
    options:
rows:
  -
    ikan: "tenggiri"
    periode: 2021
    jumlah: 81.190
    satuan: "Rupiah/Kilogram"
  -
    ikan: "tenggiri"
    periode: 2022
    jumlah: 84.131
    satuan: "Rupiah/Kilogram"
  -
    ikan: "tenggiri"
    periode: 2023
    jumlah: 85.611
    satuan: "Rupiah/Kilogram"
  -
    ikan: "tenggiri"
    periode: 2024
    jumlah: 82.262
    satuan: "Rupiah/Kilogram"
  -
    ikan: "tenggiri"
    periode: 2025
    jumlah: 82.323
    satuan: "Rupiah/Kilogram"
exported_at: "2026-08-21T13:53:26+00:00"